# DataExchange
TKSTEP209
StepFEA

# StepFEA_SequenceNodeOfSequenceOfNodeRepresentation Class Reference

`#include <StepFEA_SequenceNodeOfSequenceOfNodeRepresentation.hxx>`

## Public Member Functions

| StepFEA_SequenceNodeOfSequenceOfNodeRepresentation (const Handle(StepFEA_NodeRepresentation)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_StepFEA_NodeRepresentation & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_StepFEA_NodeRepresentation | myValue

## Constructor & Destructor Documentation

StepFEA_SequenceNodeOfSequenceOfNodeRepresentation::StepFEA_SequenceNodeOfSequenceOfNodeRepresentation | ( | const Handle(StepFEA_NodeRepresentation)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const StepFEA_SequenceNodeOfSequenceOfNodeRepresentation::Handle | ( | Standard_Type |  | ) | const

Handle_StepFEA_NodeRepresentation& StepFEA_SequenceNodeOfSequenceOfNodeRepresentation::Value | ( |  | ) | const

## Field Documentation

Handle_StepFEA_NodeRepresentation StepFEA_SequenceNodeOfSequenceOfNodeRepresentation::myValue `[private]`

The documentation for this class was generated from the following file:

- StepFEA_SequenceNodeOfSequenceOfNodeRepresentation.hxx